/*     108978 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__108978__ {position:relative;max-width:1920px; margin:0 auto;}
.pm-slide_wide__108978__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__108978__ .item {position:relative;}
.pm-slide_wide__108978__ .item a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__108978__ .item a img {border:none;vertical-align:top;}
.pm-slide_wide__108978__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__108978__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__108978__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__108978__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.3;
}
.pm-slide_wide__108978__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; color:#fff;}
.pm-slide_wide__108978__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:0.5;}
.pm-slide_wide__108978__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__108978__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__108978__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__108978__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__108978__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__108978__ .owl-dots {position:absolute; bottom:30px; left:0; width:100%; height:5px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__108978__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__108978__ .owl-dots .owl-dot span {
	display:block; width:15px; height:3px; margin:0 3px; background:#ffffff;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__108978__ .owl-dots .owl-dot.active span,
.pm-slide_wide__108978__ .owl-dots .owl-dot:hover span {height:5px;}

.pm-slide_wide__108978__ .caption__108978__ {box-sizing:border-box; position:absolute; top:30%; right:0; left:0; z-index:200; width:100%; margin:auto; padding:0 20px;}
.pm-slide_wide__108978__ .caption__108978__ > p {margin:0; padding:0;}
.pm-slide_wide__108978__ .caption__108978__ > p.c_title {font-size:24px; color:#ffffff; text-align:center; line-height:1.3em; letter-spacing:-.03em;}
.pm-slide_wide__108978__ .caption__108978__ > p.c_sub_title {margin-top:10px; font-size:14px; color:#ffffff; text-align:center; line-height:1.5em; letter-spacing:-.03em;}
.pm-slide_wide__108978__ .caption__108978__ .c_btn {margin-top:25px; text-align:center;}
.pm-slide_wide__108978__ .caption__108978__ .c_btn a {display:inline-block; padding:0 30px; border:2px solid #ffffff; border-radius:35px; color:#ffffff; line-height:35px;}

.pm-slide_wide__108978__.empty__108978__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__108978__.build_edit_mode .item {display:none;}
.pm-slide_wide__108978__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__108978__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__108978__ .caption__108978__ {max-width:650px;padding:0;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__108978__ .owl-controls .owl-nav [class*='owl-'] {width:50px; height:50px; line-height:50px; margin-top:25px;}
	.pm-slide_wide__108978__ .owl-controls .owl-nav [class*='owl-']:before {font-size:50px;}
	.pm-slide_wide__108978__ .owl-controls .owl-nav .owl-prev {left:10px;}
	.pm-slide_wide__108978__ .owl-controls .owl-nav .owl-next {right:10px;}
	.pm-slide_wide__108978__ .owl-dots .owl-dot span {width:20px;}

	.pm-slide_wide__108978__ .caption__108978__ {max-width:900px;}
	.pm-slide_wide__108978__ .caption__108978__ > p.c_title {font-size:60px; letter-spacing:-.05em;}
	.pm-slide_wide__108978__ .caption__108978__ > p.c_sub_title {margin-top:20px; font-size:26px; letter-spacing:-.05em;}
	.pm-slide_wide__108978__ .caption__108978__ .c_btn {margin-top:60px;}
	.pm-slide_wide__108978__ .caption__108978__ .c_btn a {padding:0 65px; font-size:26px; font-weight:bold; line-height:60px;}
}

@media all and (min-width:1024px) and (max-width:1399px){
	.pm-slide_wide__108978__ .caption__108978__ > p.c_title {font-size:50px;}
	.pm-slide_wide__108978__ .caption__108978__ > p.c_sub_title {font-size:22px;}
	.pm-slide_wide__108978__ .caption__108978__ .c_btn a {padding:0 50px;font-size:22px;line-height:50px;}
}

@media all and (max-width:767px){
	.pm-slide_wide__108978__ .owl-controls .owl-nav [class*='owl-'] {display:none !important;}
}

/*     108979 : 실선      */
.solid_line__108979__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__108979__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

.solid_line__108979__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__108979__ {height:20px;}
}

/*     108980 : 타이틀 텍스트      */
.title__108980__ {font-size:0; }
.title__108980__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:normal; color:#100e0e; letter-spacing:-.03em; line-height:1.2em;
}
.title__108980__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__108980__.style_top p {padding-top:10px;}
.title__108980__.style_top p:before {top:0; left:0; width:60px; height:4px;}

.title__108980__.style_right p {padding-right:14px;}
.title__108980__.style_right p:before {top:16%; right:0; width:4px; height:60px;}

.title__108980__.style_bottom p {padding-bottom:12px;}
.title__108980__.style_bottom p:before {left:0; bottom:0; width:60px; height:4px;}

.title__108980__.style_left p {padding-left:14px;}
.title__108980__.style_left p:before {top:16%; left:0; width:4px; height:60px;}

.title__108980__.style_circle1 p {padding-left:18px;}
.title__108980__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__108980__.style_circle2 p {padding-left:18px;}
.title__108980__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	.title__108980__ p {font-size:32px;}
}

@media all and (min-width:1024px){
	.title__108980__ p {font-size:60px; letter-spacing:-.05em;}
}

/*     108981 : 장문 텍스트      */
.textarea__108981__ p { 
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#848484; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:768px){
	.textarea__108981__ p {font-size:16px;}
}

@media all and (min-width:1024px){
	.textarea__108981__ p {font-size:24px; letter-spacing:-.05em;}
}

/*     108982 : 버튼 - 새 창 이동      */
.master_view_btn__108982__ ul {margin:-10px 0 0 -10px; padding:0;}
.master_view_btn__108982__ ul:after {content:''; display:block; clear:both;}
.master_view_btn__108982__ ul li {box-sizing:border-box; float:left; width:50%; margin:0; padding:10px 0 0 10px; list-style-type:none;}
.master_view_btn__108982__ ul li:nth-child(2n+1) {clear:both;}
.master_view_btn__108982__ ul li a {
	box-sizing:border-box; display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; height:40px; line-height:40px; padding:0 10px;
	border:1px solid #131926; color:#131926; text-align:center; letter-spacing:-.03em;
}
.master_view_btn__108982__ ul li a:hover {border:1px solid #0ebfe9; color:#0ebfe9;}

@media all and (min-width:768px){
	.master_view_btn__108982__ ul {margin:-15px 0 0 -15px;}
	.master_view_btn__108982__ ul li {padding:15px 0 0 15px;}
	.master_view_btn__108982__ ul li a {height:50px; line-height:50px;}
}

@media all and (min-width:1024px){
	.master_view_btn__108982__ ul {width:400px;}
	.master_view_btn__108982__ ul {margin:-20px 0 0 -20px;}
	.master_view_btn__108982__ ul li {padding:20px 0 0 20px;}
	.master_view_btn__108982__ ul li a {height:55px; line-height:55px; padding:0 15px; font-size:18px; letter-spacing:-.03em;}
}

/*     108983 : 유투브 모달 팝업      */
.youtube_modal__108983__ .thumb__108983__ {display:block; position:relative; text-align:center; vertical-align:top;}
.youtube_modal__108983__ .thumb__108983__ img {vertical-align:top;}
.youtube_modal__108983__ .btn_play__108983__ {position:absolute; top:0; right:0; bottom:0; left:0;}
.youtube_modal__108983__ .btn_play__108983__ .table__108983__ {display:table; width:100%; height:100%;}
.youtube_modal__108983__ .btn_play__108983__ .cell__108983__ {display:table-cell; text-align:center; vertical-align:middle;}
.youtube_modal__108983__ .btn_play__108983__ #btn_view__108983__ {background:none; border:none;}
.youtube_modal__108983__ .btn_play__108983__ #btn_view__108983__:hover {opacity:.9;}
.youtube_modal__108983__ .btn_play__108983__ #btn_view__108983__ img {width:83px;}

#video_modal__108983__ {
	overflow:hidden; position:fixed; top:0; right:0; bottom:100%; left:0; z-index:10000; background:rgba(0, 0, 0, .7); opacity:0;
	transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;
}
#video_modal__108983__.on {bottom:0; opacity:1;}
#video_modal__108983__ .iframe_box__108983__ {position:absolute; top:0; right:0; bottom:0; left:0; width:320px; height:210px; margin:auto;}
#video_modal__108983__ .iframe_box__108983__ iframe {width:320px; height:210px;}
#video_modal__108983__ .iframe_box__108983__ #btn_close__108983__ {position:absolute; top:-45px; right:0; background:none; border:none;}
#video_modal__108983__ .iframe_box__108983__ #btn_close__108983__ img {width:30px;}

@media all and (min-width:480px){
	#video_modal__108983__ .iframe_box__108983__ {width:480px; height:315px;}
	#video_modal__108983__ .iframe_box__108983__ iframe {width:480px; height:315px;}
}

@media all and (min-width:768px){
	#video_modal__108983__ .iframe_box__108983__ {width:640px; height:420px;}
	#video_modal__108983__ .iframe_box__108983__ iframe {width:640px; height:420px;}
}

@media all and (min-width:1024px){
	.youtube_modal__108983__ .thumb__108983__ {padding:15px 0;}
	.youtube_modal__108983__ .btn_play__108983__ #btn_view__108983__ img {width:auto;}

	#video_modal__108983__ .iframe_box__108983__ {width:1000px; height:645px;}
	#video_modal__108983__ .iframe_box__108983__ iframe {width:1000px; height:645px;}
	#video_modal__108983__ .iframe_box__108983__ #btn_close__108983__ {top:-75px; right:0;}
	#video_modal__108983__ .iframe_box__108983__ #btn_close__108983__ img {width:50px;}
}

/*     108984 : 실선      */
.solid_line__108984__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__108984__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__108984__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__108984__ {height:10px;}
}

/*     108985 : 이미지 리스트 (타일형)      */
.img_tile__108985__:after {content:''; display:block; clear:both;}
.img_tile__108985__ * {box-sizing:border-box;}
.img_tile__108985__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__108985__ .item a {display:block; text-decoration:none;}
.img_tile__108985__ figure {display:block; margin:0; padding:0;}
.img_tile__108985__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__108985__ .text_box {display:block; margin-top:12px;}
.img_tile__108985__ .text_box p {margin:0; padding:0; letter-spacing:-.03em;}
.img_tile__108985__ .text_box p.subject {font-size:14px; font-weight:bold; color:#100e0e;}
.img_tile__108985__ .text_box p.content {display:none; font-size:13px; color:#848484;}

.col_m_1__108985__ .item {width:100%;}
.col_m_2__108985__ .item {width:50%;}
.col_m_3__108985__ .item {width:33.3333%;}
.col_m_4__108985__ .item {width:25%;}
.col_m_1__108985__ .item,
.col_m_2__108985__ .item2n,
.col_m_3__108985__ .item3n,
.col_m_4__108985__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__108985__ .item {padding:15px 10px;}
	.img_tile__108985__ .text_box {margin-top:18px;}
	.img_tile__108985__ .text_box p.subject {font-size:15px;}

	.col_m_1__108985__ .item,
	.col_m_2__108985__ .item2n,
	.col_m_3__108985__ .item3n,
	.col_m_4__108985__ .item4n {clear:none;}

	.col_t_1__108985__ .item {width:100%;}
	.col_t_2__108985__ .item {width:50%;}
	.col_t_3__108985__ .item {width:33.3333%;}
	.col_t_4__108985__ .item {width:25%;}
	.col_t_5__108985__ .item {width:20%;}
	.col_t_6__108985__ .item {width:16.6666%;}
	.col_t_1__108985__ .item,
	.col_t_2__108985__ .item2n,
	.col_t_3__108985__ .item3n,
	.col_t_4__108985__ .item4n,
	.col_t_5__108985__ .item5n,
	.col_t_6__108985__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__108985__ .item {padding:30px 15px;}

	.img_tile__108985__ .text_box {margin-top:25px;}
	.img_tile__108985__ .text_box p {letter-spacing:-.05em;}
	.img_tile__108985__ .text_box p.content {display:block; margin-top:3px;}

	.text_sml__108985__ .text_box p.subject {font-size:16px;}
	.text_sml__108985__ .text_box p.content {font-size:13px;}
	.text_med__108985__ .text_box p.subject {font-size:18px;}
	.text_med__108985__ .text_box p.content {font-size:14px;}
	.text_big__108985__ .text_box p.subject {font-size:22px;}
	.text_big__108985__ .text_box p.content {font-size:16px;}

	.col_t_1__108985__ .item,
	.col_t_2__108985__ .item2n,
	.col_t_3__108985__ .item3n,
	.col_t_4__108985__ .item4n,
	.col_t_5__108985__ .item5n,
	.col_t_6__108985__ .item6n {clear:none;}

	.col_pc_1__108985__ .item {width:100%;}
	.col_pc_2__108985__ .item {width:50%;}
	.col_pc_3__108985__ .item {width:33.3333%;}
	.col_pc_4__108985__ .item {width:25%;}
	.col_pc_5__108985__ .item {width:20%;}
	.col_pc_6__108985__ .item {width:16.6666%;}
	.col_pc_1__108985__ .item,
	.col_pc_2__108985__ .item2n,
	.col_pc_3__108985__ .item3n,
	.col_pc_4__108985__ .item4n,
	.col_pc_5__108985__ .item5n,
	.col_pc_6__108985__ .item6n {clear:both;}
}

/*     108986 : 템플릿 목록 메인 출력      */
.tpl_list__108986__ {padding:10px;}
.tpl_list__108986__ .title__108986__ {display:none; margin:0; padding:0; font-size:16px; color:#100e0e;}
.tpl_list__108986__ .text__108986__ {display:none; margin:5px 0 0; padding:0; font-size:13px; color:#9b9b9b;}
.tpl_list__108986__ .btn_more__108986__ {display:none; text-align:center;}
.tpl_list__108986__ .btn_more__108986__ a {display:inline-block; padding:0 15px; border:1px solid #131926; font-size:14px; color:#131926; line-height:30px; vertical-align:top; letter-spacing:-.03em;}
.tpl_list__108986__ ul {box-sizing:border-box;display:table;width:100%;margin:-20px 0 0 -15px; padding:0;}
.tpl_list__108986__ ul:after {content:''; display:block; clear:both;}
.tpl_list__108986__ ul li {box-sizing:border-box; float:left; margin:0; padding:20px 0 0 15px; list-style-type:none;}
.tpl_list__108986__ ul li > a {display:block;}
.tpl_list__108986__ ul li .figure {display:block;border:1px solid #e6e6e6;background:#fff;}
.tpl_list__108986__ ul li .figure img {width:100%;vertical-align:top;}
.tpl_list__108986__ ul li .caption {display:none; margin-top:5px;}
.tpl_list__108986__ ul li .caption .title {display:block; font-size:14px; color:#100e0e;}
.tpl_list__108986__ ul li > a:hover .figure {border-color:#ccc;}

@media (min-width:768px){
	.tpl_list__108986__ {padding:20px 10px 30px;}
	.tpl_list__108986__ .title__108986__ {display:block; font-size:25px; text-align:center; line-height:1.3em; letter-spacing:-.03em;}
	.tpl_list__108986__ .text__108986__ {display:block; margin-top:10px; font-size:16px; text-align:center; line-height:1.5em; letter-spacing:-.03em;}
	.tpl_list__108986__ .btn_more__108986__ {display:block; margin-top:20px;}
	.tpl_list__108986__ .btn_more__108986__ a {padding:0 30px; line-height:35px;}
	.tpl_list__108986__ ul {margin:10px 0 0 -30px;}
	.tpl_list__108986__ ul li {padding:40px 0 0 30px;}
	.tpl_list__108986__ ul li .caption {display:block; margin-top:10px;}
}

@media (min-width:1024px){
	.tpl_list__108986__ {padding:90px 0 100px;}
	.tpl_list__108986__ .title__108986__ {font-size:40px; letter-spacing:-.05em;}
	.tpl_list__108986__ .text__108986__ {margin-top:20px; font-size:20px; letter-spacing:-.05em;}
	.tpl_list__108986__ .btn_more__108986__ {margin-top:35px;}
	.tpl_list__108986__ .btn_more__108986__ a {padding:0 50px; font-size:18px; line-height:48px; letter-spacing:-.05em;}
	.tpl_list__108986__ ul {margin:20px 0 0 -40px;}
	.tpl_list__108986__ ul li {padding:70px 0 0 40px;}
	.tpl_list__108986__ ul li .caption {margin-top:15px;}
	.tpl_list__108986__ ul li .caption .title {font-size:15px;}
}

